<!doctype html>
<html lang="en">


<head>
  <meta charset="utf-8">
  <title>Aadmin</title>
  <base href="/">
  <script src="http://maps.googleapis.com/maps/api/js?key=AIzaSyB_y720HzrPJvVnrz_LBecBGZyjI8Bd2JI"></script>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root></app-root>
</body>
</html>
